Copy PagegetOwnersForContractget https://alchemy-sdk-core-example.com/{apiKey}/getOwnersForContractGets all owners for a given NFT contract.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Path ParamsapiKeystringrequiredDefaults to docs-demo For higher throughput, create your own API keyQuery ParamscontractAddressstringrequiredDefaults to 0xBC4CA0EdA7647A8aB7C2061c2E118A18a936f13DString - Contract address for the NFT collection (ERC721 and ERC1155 supported).withTokenBalancesbooleanDefaults to falseBoolean - If set to true the query will include the token balances per token id for each owner. false by default.blockstringString - The point in time or block number (in hex or decimal) to fetch collection ownership information for.pageKeystringString - Cursor key for pagination. If more results are available, a pageKey will be returned in the response. Pass back that pageKey as a param to fetch the next 100 NFTs.Response 200Updated over 3 years ago Did this page help you?YesNo